.scFormPage { background-color: #FFF; background-image: none; opacity: 1; filter: alpha(opacity=100); color: #000000; font-family: 'Open Sans', sans-serif; font-size: 15px; margin: 0; text-decoration: none }
.scFormBorder { background-color: #FFF; background-image: none; opacity: 1; filter: alpha(opacity=100); padding: 10px 0 0 0; margin: css_form_moldura_margin; border-collapse: collapse; border-color: #D2D2D2; border-style: none; border-width: 1px }
.scFormPageText { color: #000000; font-family: 'Open Sans', sans-serif; font-size: 15px; text-decoration: none }
.scFormHeader { background-color: none; background-image: none; opacity: 1; filter: alpha(opacity=100); border-style: none }
.scFormHeaderFont { color: #252525; font-family: 'Open Sans', sans-serif; font-size: 15px; text-decoration: none; vertical-align: middle }
.scFormFooter { background-color: none; background-image: none; opacity: 1; filter: alpha(opacity=100); border-style: none }
.scFormFooterFont { color: #4F4F4F; font-family: 'Open Sans', sans-serif; font-size: 15px; text-decoration: none }

.scFormToolbarNav { background-color: none; background-image: none; opacity: 1; filter: alpha(opacity=100); color: #333; font-family: 'Open Sans', sans-serif; font-size: 14px; text-shadow: 12px; text-decoration: none; border:1px solid #fff; padding: 4px 6px 4px 6px; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0 }
	.scFormToolbarNav:hover {border:1px solid #1874CD;}
.scFormToolbarNavOpen { background-color: #1874CD; opacity: 1; filter: alpha(opacity=100); color: #FFF; font-family: 'Open Sans', sans-serif; font-size: 14px; text-shadow: 0px; font-weight: normal; text-decoration: none; border-color: #000; border-style: solid; border-width: 1px; padding: 4px 6px 4px 6px; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0 }


.scFormToolbar { background-color: none; background-image: none; opacity: 1; filter: alpha(opacity=100); padding: 2px 0; border-style: none; border-width: 0 }
.scFormToolbarPadding { padding: 2px 0 }
.scFormToolbarInput { background-color: none; background-image: none; opacity: 1; filter: alpha(opacity=100); border-color: #D1D1D1; border-style: solid; border-width: 1px; color: #333333; font-family: 'Open Sans', sans-serif; font-size: 15px; padding: 4px 8px 7px 8px; text-decoration: none; margin-top:10px; }
.scFormToolbarInputWm { color: #D4CACA }
.scFormTable { background-color: none; background-image: none; opacity: 1; filter: alpha(opacity=100); border-collapse: collapse; border-color: #E0E0E0; border-style: none; border-width: 1px }
.scFormTableTd { padding: 10px 0 0 0 }


.scFormLabelLink { color: #FFFFFF; font-family: 'Open Sans', sans-serif; font-size: 15px; text-decoration: none; vertical-align: middle }
.scFormLabelOdd { background-color: #fff; background-image: none; opacity: 1; filter: alpha(opacity=100); border-color: #D1D1D1; 
					border-style: none; border-width: 0; color: #6B6B6B; font-family: 'Open Sans', sans-serif; font-size: 13px; padding: 4px 8px; text-decoration: none; vertical-align: middle }
.scFormLabelOddMult { background-color: #9C9C9C; background-image: none; border-color: #E0E0E0; border-style: solid; border-width: 1px; color: #fff; font-family: 'Open Sans', sans-serif; font-size: 15px; padding: 16px 20px; text-decoration: none; vertical-align: middle }


.scFormLabelOddFormat { color: #6B6B6B; font-family: 'Open Sans', sans-serif; font-size: 13px; text-decoration: none; padding:5px 0 2px 0; }
.scFormLabelOddFormatMult { color: #fff; font-family: 'Open Sans', sans-serif; font-size: 15px; text-decoration: none }


.scFormRequiredOdd { color: #252525; font-family: 'Open Sans', sans-serif; font-size: 12px }
.scFormRequiredOddMult { color: #000; font-family: 'Open Sans', sans-serif; font-size: 12px }
.scFormRequiredOddColor { color: #252525; font-family: 'Open Sans', sans-serif; font-size: 12px }
.scFormRequiredOddColorMult { color: #000; font-family: 'Open Sans', sans-serif; font-size: 12px }



.scFormObjectOdd 		{ 	background-color: rgba(0,0,0,0.5); background-image: none; opacity: 1; filter: alpha(opacity=100); border-color: rgba(0,0,0,0.8); border-style: solid; border-width: 1px; color: #FFF; 
						font-family: 'Open Sans', sans-serif; font-size: 16px; padding: 13px 12px; text-decoration: none; vertical-align: middle;				
						box-shadow:3px 3px 5px rgba(0, 0, 0, 0.4); -webkit-box-shadow:3px 3px 5px rgba(0, 0, 0, 0.4); -moz-box-shadow:3px 3px 5px rgba(0, 0, 0, 0.4);	}

.scFormObjectFocusOdd 	{ outline:none; background-color:rgba(0,0,0,0.1); background-image: none; opacity: 1; filter: alpha(opacity=100); border-color:rgba(0,0,0,0.2); border-style: solid; border-width: 1px; 
						color: #000; font-family: 'Open Sans', sans-serif; font-size: 16px; padding: 13px 12px; text-decoration: none; vertical-align: middle;
						-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2); -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2); box-shadow: 1px 1px 2px rgba(0,0,0,0.2);	}
						
						
	
						
						
						
.scFormObjectOddMult 		{ background-color:rgba(0,0,0,0.5); background-image: none; opacity: 1; filter: alpha(opacity=100); border-color: rgba(0,0,0,0.8); border-style: solid; border-width: 1px; 
							color: #FFF; font-family: 'Open Sans', sans-serif; font-size: 16px; padding: 13px 12px; text-decoration: none; vertical-align: middle;
							box-shadow:3px 3px 5px rgba(0, 0, 0, 0.4); -webkit-box-shadow:3px 3px 5px rgba(0, 0, 0, 0.4); -moz-box-shadow:3px 3px 5px rgba(0, 0, 0, 0.4);	}
.scFormObjectFocusOddMult 	{ outline:none; background-color:rgba(0,0,0,0.1); background-image: none; opacity: 1; filter: alpha(opacity=100); border-color:rgba(0,0,0,0.2); border-style: solid; border-width: 1px; 
							color: #000; font-family: 'Open Sans', sans-serif; font-size: 16px; padding: 13px 12px; text-decoration: none; vertical-align: middle;
							box-shadow:3px 3px 5px rgba(0, 0, 0, 0.4); -webkit-box-shadow:3px 3px 5px rgba(0, 0, 0, 0.4); -moz-box-shadow:3px 3px 5px rgba(0, 0, 0, 0.4);	 }


.scFormDataOdd { background-color: #FFFFFF; background-image: none; opacity: 1; filter: alpha(opacity=100); border-style: none; color: #000000; font-family: 'Open Sans', sans-serif; font-size: 15px; padding: 4px 8px; text-decoration: none; vertical-align: middle }
.scFormDataOddMult { background-color: #FFFFFF; background-image: none; opacity: 1; filter: alpha(opacity=100); border-color: #E0E0E0; border-style: solid; border-width: 1px 1px 1px 1px; color: #000000; font-family: 'Open Sans', sans-serif; font-size: 15px; padding: 12px 8px; text-decoration: none; vertical-align: middle }
.scFormDataFontOdd { color: #000000; font-family: 'Open Sans', sans-serif; font-size: 15px; text-decoration: none }
.scFormDataFontOddMult { color: #000000; font-family: 'Open Sans', sans-serif; font-size: 15px; text-decoration: none }
.scFormLinkOdd { color: #252525; text-decoration: underline }
.scFormLinkOddMult { color: #333333; text-decoration: underline }


.scFormLabelLinkOdd { color: #252525; text-decoration: none }
.scFormLabelLinkOddMult { color: #FFFFFF; text-decoration: none }


.scFormInputError { background-color: #ffaaaa; background-image: none; opacity: 1; filter: alpha(opacity=100); color: #000000 }
.scFormInputErrorMult { background-color: #ffaaaa; background-image: none; opacity: 1; filter: alpha(opacity=100); color: #000000 }


.scFormInputDisabled { background-color: #F7F7F7; background-image: none; opacity: 1; filter: alpha(opacity=100); color: #000000; border:1px solid #C9C9C9; -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.0); -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.0); box-shadow: 1px 1px 2px rgba(0,0,0,0.0);}
.scFormInputDisabledMult { background-color: #E0E0E0; background-image: none; opacity: 1; filter: alpha(opacity=100); color: #000000 }


.scFormDataDragNDrop { background-color: #F9E0DC; background-image: none; opacity: 1; filter: alpha(opacity=100); border-color: #D24D57; border-style: dashed; border-width: 1px; color: #000000; font-family: 'Open Sans', sans-serif; font-size: 15px; padding: 25px; text-decoration: none; margin: 15px 4px }
.scFormMessageTable { background-color: none; background-image: none; opacity: 1; filter: alpha(opacity=100); border-collapse: collapse; border-color: #252525; border-style: solid; border-width: 1px; height: 40px; width: 280px }
.scFormMessageTitle { background-image: none; opacity: 1; filter: alpha(opacity=100); border-color: #252525; border-style: none; border-width: 1px; color: #252525; font-family: 'Open Sans', sans-serif; font-size: 15px; padding: 12px 24px; text-decoration: none; vertical-align: middle }
.scFormMessageTitleFont { color: #252525; font-family: 'Open Sans', sans-serif; font-size: 15px; text-decoration: none }
.scFormMessageMessage { background-image: none; opacity: 1; filter: alpha(opacity=100); border-width: 0; color: #252525; font-family: 'Open Sans', sans-serif; font-size: 15px; padding: 12px 24px; text-decoration: none; vertical-align: middle }
.scFormMessageMessageFont { color: #252525; font-family: 'Open Sans', sans-serif; font-size: 15px; text-decoration: none }


.scFormErrorTable { z-index:100; background-color: #F0F0F0; background-image: none; opacity: 1; filter: alpha(opacity=100); border-collapse: collapse; border-color: #b7232f; border-style: solid; border-width: 1px; height: auto; width: 500px; margin:auto; margin-left:35px; }
.scFormErrorTitle { background-color: #BE242F; background-image: none; opacity: 1; filter: alpha(opacity=100); border-style: none; color: #fff; font-family: 'Open Sans', sans-serif; font-size: 20px; padding: 8px 30ppx 8px 5px; text-decoration: none; vertical-align: middle }
.scFormErrorTitleFont { color: #fff; font-family: 'Open Sans', sans-serif; font-size: 20px; text-decoration: none; line-height:32px; }
.scFormErrorMessage { background-color: #F0F0F0; background-image: none; opacity: 1; filter: alpha(opacity=100); color: #b7232f; font-family: 'Open Sans', sans-serif; font-size: 14px; padding: 30px 10px 30px 10px; text-decoration: none }
.scFormErrorMessageFont { color: #b7232f; font-family: 'Open Sans', sans-serif; font-size: 14px; text-decoration: none }
.scFormErrorLine { background-color: #F0F0F0; background-image: none; opacity: 1; filter: alpha(opacity=100); color: #000000; font-family: 'Open Sans', sans-serif; font-size: 15px; padding: 30px 10px 30px 10px; letter-spacing: 0px; text-decoration: none }



.scFormFieldErrorTable { background-color: none; background-image: none; opacity: 1; filter: alpha(opacity=100); border-collapse: collapse; border-color: #E0E0E0; border-style: solid; border-width: 1px; -moz-border-radius: css_fielderror_radius; -webkit-border-radius: css_fielderror_radius; border-radius: css_fielderror_radius }
.scFormFieldErrorMessage { background-color: #252525; background-image: none; opacity: 1; filter: alpha(opacity=100); color: #FFF; font-family: 'Open Sans', sans-serif; font-size: 12px; padding: 2px 4px 2px 4px; text-decoration: none; vertical-align: middle }



.scFormBlock {    background-color: #FFF;
    background-image: none;
	border:none;
    border-bottom: 1px solid #E8E8E8;
    color: #333;
    margin:0; padding:30px 0px 0px 5px !important; height:0px;}
.scFormBlockFont { color: #b7232f; font-family: 'Open Sans', sans-serif; font-size: 17px; text-decoration: none; text-shadow:1px 1px 1px #E8E8E8; }
.scFormBlockAlign { color: #b7232f; font-family: 'Open Sans', sans-serif; font-size: 17px; text-decoration: none; vertical-align: middle }



.scFormProcess { color: #000000; font-family: Arial, sans-serif; font-size: 12px; text-shadow: 20px; font-weight: bold; text-decoration: none }
.scFormProcessFixed { background-color: #fff; border-color: #A1AFC1; border-style: solid; border-width: 1px 1px 2px 1px; height: 26px; padding-top: 13px; position: absolute; text-align: center; width: 350px }
.scFormHelpPage { background-color: #FFF; background-image: none; background-repeat: repeat-x; opacity: 1; filter: alpha(opacity=100); color: #000000; font-family: Arial, sans-serif; font-size: 15px; text-shadow: 12px; text-decoration: none }
.scFormPopup { border-collapse: collapse; display: none; position: absolute; z-index: 50 }
.scFormPopupCorner { height: 15px; width: 19px }
.scFormPopupTopLeft { background-image: url(../../img/scriptcase__NM__help_topLeftCorner.png); padding: 0 }
.scFormPopupTop { background-image: url(../../img/scriptcase__NM__help_topLine.png); padding: 0 }
.scFormPopupTopRight { background-image: url(../../img/scriptcase__NM__help_topRightCorner.png); padding: 0 }
.scFormPopupLeft { background-image: url(../../img/scriptcase__NM__help_leftColumn.png); padding: 0 }
.scFormPopupRight { background-image: url(../../img/scriptcase__NM__help_rightColumn.png); padding: 0 }
.scFormPopupBottomLeft { background-image: url(../../img/scriptcase__NM__help_bottomLeftCorner.png); padding: 0 }
.scFormPopupBottom { background-image: url(../../img/scriptcase__NM__help_bottomLine.png); padding: 0; text-align: center }
.scFormPopupBottom img { display: block; margin: 0 auto }
.scFormPopupBottomRight { background-image: url(../../img/scriptcase__NM__help_bottomRightCorner.png); padding: 0 }
.scFormPopupContent { background-color: #FFFFFF; background-image: none; opacity: 1; filter: alpha(opacity=100); color: #000000; font-family: 'Open Sans', sans-serif; font-size: 15px; text-shadow: 12px; font-style: normal; text-decoration: none }
.scButtonMultiUploadSend { float: left }
.scButtonMultiUploadSend:hover { cursor: pointer }
.TB_overlayBG { background-color: #6e6e6e }
#TB_window { border-color: #A1AFC1; border-style: solid; border-width: 1px 1px 2px 1px }
.scFormACTable { border-collapse: collapse; border-color: #BBBBBB #A4ADC2 #A4ADC2 #BBBBBB; border-style: solid; border-width: 1px 2px 2px 1px }
.scFormACTitle { background-color: #f5f5f5; background-image: none; opacity: 1; filter: alpha(opacity=100); border-color: #AAA #AAA #777777 #AAA; border-width: 1px; color: #000000; font-family: Arial, sans-serif; font-size: 15px; text-shadow: 20px; padding: 2px 4px; text-decoration: none }
.ac_results { background-color: #FFFFFF; background-image: none; opacity: 1; filter: alpha(opacity=100); border-collapse: collapse; border-color: #D2D2D2; border-style: none; border-width: 1px; color: #000000; font-family: Arial, sans-serif; font-size: 15px; overflow: hidden; padding: 0; text-decoration: css_ajaxac_linha_par_text_decoration; z-index: 99999 }
.ac_results ul { list-style: none; list-style-position: outside; margin: 0; padding: 0; width: 100% }
.ac_results li { cursor: default; display: block; margin: 0; overflow: hidden; padding: 2px 5px; line-height: 16px }
.ac_odd { background-color: #EAEDF2; background-image: none; opacity: 1; filter: alpha(opacity=100); color: #000000; font-family: Arial, sans-serif; font-size: 15px }
.ac_over { background-color: #8DA0C8; background-image: none; opacity: 1; filter: alpha(opacity=100); color: #000000; font-family: Arial, sans-serif; font-size: 15px }
.ui-dropdownchecklist-text { color: #333333; font-family: 'Open Sans', sans-serif; font-size: 15px; text-decoration: none }
.ui-dropdownchecklist-selector { background-color: none; background-image: none; opacity: 1; filter: alpha(opacity=100); color: #333333; font-family: 'Open Sans', sans-serif; font-size: 15px }
.ui-dropdownchecklist-dropcontainer { background-color: none; background-image: none; opacity: 1; filter: alpha(opacity=100); color: #333333; font-family: 'Open Sans', sans-serif; font-size: 15px }
.scBtnPassField { margin: 5px 2px }
.scAjaxDiv { background-color: #fefabb; background-image: none; opacity: 1; filter: alpha(opacity=100); color: #000000; font-family: Arial, sans-serif; font-size: 12px; text-shadow: 20px; text-decoration: none; border-collapse: collapse; border-color: #D8C754; border-style: solid; border-width: 1px; margin: 0; padding: 20px }





#SC_fast_search_submit_t, #SC_fast_search_close_t {padding-top:7px;}

